{% extends 'base.html' %}

{% block header %}
  <h2>{% block title %}New Todo{% endblock %}</h2>
{% endblock %}

{% block content %}
  <form method="post">
    <div class="form-group">
    <label for="title">Task</label>
    <input class="form-control" name="title" id="title" value="{{ request.form['title'] }}" required>
</div>
    <input class="btn btn-primary" type="submit" value="Save">
  </form>
{% endblock %}